/*
 * Copyright (c) 2022, Erich Styger
 *
 * SPDX-License-Identifier: BSD-3-Clause
 */

#include <stdio.h>
#include "platform.h"
#include "gpio.h"

void PL_Deinit(void) {
  Gpio_Deinit();
}

void PL_Init(void) {
  printf("using libgpiod with HAT version %d\n", PL_HAT_VERSION);
  if (Gpio_Init()<0) {
    printf("failed Gpio_Init()!\n");
  }
}

